{
  "name": "Node JS Standard Server",
  "version": "1.0.0",
  "description": "the project is standard client-server setup created using Node.js",
  "main": "test.js",
  "scripts": {
 "kahitAno" : "nodemon test.js"
  },
  "keywords": [],
  "author": "James David",
  "license": "ISC",
  "dependencies": {
    "nodemon": "^2.0.15"
  }
}
